{
  "searchObj": [
    {
      "type": "input",
      "value": "orderNo",
      "label": "单据号",
      "col": 4,
      "default": null,
      "placeholder": "请输入单据号",
      "labelWidth": "80px"
    },
    {
      "type": "selectTree",
      "value": "orgNo",
      "label": "所属单位",
      "col": 4,
      "default": null,
      "placeholder": "请输入所属单位",
      "labelWidth": "80px"
    },
    {
      "type": "daterange",
      "value": "time",
      "label": "创建时间",
      "col": 6,
      "default": null,
      "placeholder": "请选择创建时间",
      "labelWidth": "80px"
    },
    {
      "type": "searchBtn",
      "col": 1,
      "labelWidth": "30px",
      "isShowSearch": true,
      "isShowReset": false
    }
  ],
  "tableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 80
    },
    {
      "prop": "orderNo",
      "label": "单据号"
    },
    {
      "prop": "orgName",
      "label": "所属单位"
    },
    {
      "prop": "whseName",
      "label": "调入专业仓"
    },
    {
      "prop": "createTime",
      "label": "创建时间"
    },
    {
      "prop": "createUserName",
      "label": "操作人员"
    },
    {
      "prop": "operation",
      "label": "操作",
      "fixed": "right",
      "maxWidth": 350
    }
  ],
  "detailTableFormat": [
    {
      "label": "序号",
      "prop": "index",
      "maxWidth": 60
    },
    {
      "prop": "orgName",
      "label": "所属单位",
      "maxWidth": 170
    },
    {
      "prop": "whseName",
      "label": "调入专业仓",
      "maxWidth": 170
    },
    {
      "prop": "mtrlNo",
      "label": "物料编码",
      "maxWidth": 100
    },
    {
      "prop": "mtrlName",
      "label": "物料名称",
      "maxWidth": 270
    },
    {
      "prop": "mtrlUnit",
      "label": "计量单位"
    },
    {
      "prop": "needNum",
      "label": "需求数量"
    },
    {
      "prop": "poiseOrgName",
      "label": "利库单位",
      "maxWidth": 120
    },
    {
      "prop": "poiseWhseName",
      "label": "利库专业仓",
      "maxWidth": 150
    },
    {
      "prop": "moreNum",
      "label": "利库数量"
    },
    {
      "prop": "remark",
      "label": "备注"
    }
  ]
}
